## AgsStartSoundcard

AgsStartSoundcard — start soundcard object

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsStartSoundcard * | ags_start_soundcard_new ()

## Object Hierarchy

        GObject
        ╰── AgsTask
            ╰── AgsStartSoundcard

## Includes

    #include <ags/audio/task/ags_start_soundcard.h>

## Description

The AgsStartSoundcard task starts soundcard.

## Functions

### ags_start_soundcard_new ()

    AgsStartSoundcard *
    ags_start_soundcard_new ();

Create a new instance of AgsStartSoundcard.

#### Returns

the new AgsStartSoundcard.

Since: 3.0.0